基于CentOS 6.2的eclipse-plugin插件各版本编译方法

最近捣鼓cdh云存储,由于与eclipse端不兼容,各种神奇,把cdh4降成cdh3u5,然后又降成cdh3u4,总之很烦,后来看到了篇文章关于如何自己编译eclipse plugin的jar包,然后自己修改修改,在这里跟大家分享分享 首先,无论你的服务器上Hadoop 使用的是什么版本,你都需要下载对应的这个版本的源代码包进行编译. 你是Apache Hadoop 0.20.2 就去Apache […]

发表评论

电子邮件地址不会被公开。 必填项已用*标注

相关文章

网站地图xml地图